<?php
	if (isset($_POST['k1'])) {
		require_once('../wiras_php/wa_baza/wa_polacz.php');
		$dzisiaj = date('Y-m-d');
		$ido = $_POST['k1']+1;
		$nazwa = $_POST['k2'];
		$idt = $_POST['k4'];
		$id = $_POST['k5'];
		$punkty = $_POST['k3'];
		$zap = "UPDATE users_formularze SET test_data='$dzisiaj' WHERE id_user=$id";
		$wykonaj = mysqli_query($db, $zap);
		$zap = "INSERT INTO wyniki_test (nazwa, id_test, nr_odpowiedzi, punkty, data) 
				Values ('$nazwa', $idt, $ido, $punkty, NOW())";
		$wykonaj = mysqli_query($db, $zap);		
		unset($_POST['k1']);
		unset($_POST['k2']);
		unset($_POST['k3']);
		unset($_POST['k4']);
		unset($_POST['k5']);	
	} else exit;
?>